Pod-L10N

Errors

Pod-L10N-1.00_01 has the following 3 errors.

CategoryError
no_generated_filesMakefile
use_strictPod::L10N, Pod::L10N::Model
use_warningsPod::L10N, Pod::L10N::Model